TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Prune_ ( tup() T )

### Description

<shortdoc> Destructively prune the tuple T (the result lies in a new cartesian product of course). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack